Upload Images: Introduction

You can use this task to upload to CANON iMAGE GATEWAY still images that have been shot with a Canon camera.
Select Upload Images on CANON iMAGE GATEWAY menu in the Task Area.

  1. Select Images
    Select the image(s) that you want to upload. You can select still images.
    You can only upload still images that are JPEG images. You cannot upload RAW images.

  2. Change Still Image Size
    Improve the upload speed by changing the image's size. You can add comments and sounds to the images that you want to upload.

  3. Upload Images
    Click this step to enter your login details. Uploading of your images begins.

Note
This task does not handle the following files:
- RAW images
- Images with file names longer than 64 bytes


Upload Images: Change Still Image Size

Before uploading a still image file, you must reduce the file size by compressing the image. This is because it takes a long time to upload a large file. The settings in Step 2 will be applied to all selected still images.

Note
The settings in Step 2 will not be implemented if no images have been selected in Step 1 : Select Images.

  1. Check the size of the original image that you want to upload, and the available space on the server. Check the available space by clicking the Check button.

  2. Select one of the following options:

  3. Send images unchanged
    Uploads the image without compressing it.

  4. Resize and compress images into JPEG
    This is the recommended option. This compresses the selected image using the JPEG image type. If you have selected multiple images, it will compress them one by one.

  3. You can reduce the size of an image file by reducing the size of the image in it. Select one of the following options:

  4. Large: This is the original image size.

  5. Medium: This reduces the original image to 60% of its size.

  6. Small: This reduces the image to 30% of its original size.

  4. This affects the image's quality and file size. The better the image quality is, the bigger the file size. Select one of the following options:

  5. High quality

  6. Medium quality

  7. Low quality

  5. Start compressing by clicking the Check button. The size of the compressed file is displayed above the Check button.

  6. You can view the compressed image by clicking thePreview button.

  7. If you are not happy with the size of the compressed file, you can change the file size and image quality and click the Check button.

  8. You can add comments and sounds to the images that you want to upload.


Upload Images: Upload Images

  1. Enter your user name.
    Your user name will be automatically displayed for all logins after your first login.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your password, select the Remember my password check box.

  3. Click the Upload button.
    Uploading of your images begins.


Attach Comments and Sounds

You can upload image files that have comments and sound attached to them.

Select the following options as required:

  • Attach Comments
    Select this option if you want to upload an image with comments attached. If no comment has been attached to the image, you can add your comments in the Properties Window that appears when you click the Properties button.

  • Attach Sounds
    Select this option if you want to upload an image with a sound file attached to it. If no sound file has been attached to the image, you can add one by clicking the Properties button.